@font-face {
	font-family: 'VCR_OSD_MONO';
	src: url('../fonts/VCR_OSD_MONO.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'JetBrainsMono';
	src: url('../fonts/JetBrainsMono-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Anybody-NarrowBold';
	src: url('../fonts/Anybody-NarrowBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
h1,h2,h3,h4,h5 {
	font-family: "JetBrainsMono", regular;
}

* {
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
cf {
	font-family: "VCR_OSD_MONO", sans-serif
}
nav {
	font-family: "VCR_OSD_MONO", sans-serif
}
body {
    height: 100%;
}
body,h6 {
	font-family: "VCR_OSD_MONO", sans-serif
}
.changeColor {
    background: white;
    transition: background-color 200ms linear;
    position: fixed !important;
    padding: 10px 0 !important;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}
.main-container .seccion-1 .main-banner .banner-transformacion {
    position: relative;
    width: 100%;
    display: block;
}
.main-container .seccion-1 .main-banner .text-transformacion {
    position: absolute;
    top: 220px;
    width: 57%;
    left: 22%;
}
.main-container .seccion-1 .main-banner .menu {
    display: flex;
    justify-content: space-between;
    right: 0;
    position: absolute;
    z-index: 1;
    top: 0;
    padding-top: 20px;
    align-items: center;
    left: 0;
}
.main-container .seccion-1 .main-banner .menu .logo {
    width: 5%;
    position: relative;
}
.main-container .seccion-1 .main-banner .menu .logo .logo-img {
    width: 40%;
    margin-left: 40px;
}
.main-container .seccion-1 .main-banner .menu .menu-links ul li {
    margin-right: 70px;
}
#page-nav {
    position: sticky;
    top: 0;
}

/* Hide Hamburger */
#page-nav label, #hamburger {
    display: none;
}
/* Menu Items */
#page-nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0; 
}
#page-nav ul li {
    display: inline-block;
    padding: 10px;
    box-sizing: border-box;
}
#page-nav ul li a {
    color: #000;
    text-decoration: none;
    font-family: 'Gotham';
    font-weight: bold;
    font-size: 17px;
    color: #ffffff;
    text-transform: uppercase;
}
#page-nav ul li a:hover {
    text-decoration: underline;
}
.seccion-1 .main-banner .banner-transformacion-mobile {
    display: none;
}

.seccion-2 .container {
    position: relative;
    width: 100%;
    display: block;
}
.seccion-2 .container-mobile {
    display: none;
}
.seccion-2 img {
    width: 100%;
}
.seccion-3 {
    background-color: #0f0e0e;
    text-align: center;
    margin-top: -4px;
}
.seccion-3 iframe {
    margin: 70px 0;
}
.seccion-4 .container {
    display: block;
}
.seccion-4 .container-mobile {
    display: none;
}
.seccion-4 img {
    width: 100%;
}
.seccion-5 {
    display: flex;
    margin-top: -4px;
}
.seccion-5 .coliseo {
    width: 100%;
    text-align: center;
    background-color: #f1f0f0;
}
.seccion-5 .coliseo .coliseo-img {
    width: 60%;
    margin-top: 70px;
}
.seccion-5 .coliseo .primary-text {
    font-family: 'Gotham';
    font-size: 30px;
    font-weight: 300; 
}
.seccion-5 .coliseo .secondary-text {
    font-family: 'Gotham';
    font-weight: bold;
    font-size: 22px;
}
.seccion-5 .mapa {
    width: 100%;
    background-color: #895b23;
    text-align: center;
}
.seccion-5 .mapa iframe {
    padding: 19px 15px 15px;
}
.seccion-6 {
    display: flex;
    background-color: #253f57;
    padding: 85px 0 40px;
}
.seccion-6 .entradas {
    width: 100%;
    padding-left:40px;
}
.seccion-6 .entradas .primary-text{
    font-family: 'Gotham';
    color: #fff;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 20px;
}
.seccion-6 .entradas .secondary-text{
    font-family: 'Gotham';
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    margin-top: 20px;
}
.seccion-6 .entradas .schedule{
    font-family: 'Gotham';
    color: #fff;
    font-weight: 300;
    font-size: 17px;
}
.seccion-6 .entradas .phone {
    font-family: 'Gotham';
    color: #fff;
    font-weight: 300;
    font-size: 17px;
    pointer-events: none;
    cursor: default;
}
.seccion-6 .entradas .email {
    font-family: 'Gotham';
    color: #fff;
    font-weight: 300;
    font-size: 17px;
}
.seccion-6 .ubicaciones {
    width: 100%;
    text-align: center;
}
.seccion-6 .ubicaciones img {
    width: 60%;
}
.seccion-6 .ubicaciones-mobile {
    display: none;
}

@media screen and (min-width: 1920px) {
    .main-container .seccion-1 .main-banner .menu .menu-links ul li {
        margin-right: 150px;
    }
    #page-nav ul li a {
        font-size: 22px;
    }
    .main-container .seccion-1 .main-banner .text-transformacion {
        top: 300px;
    }
    .seccion-3,
    .seccion-5 {
        margin-top: -6px;
    }
    .seccion-6 {
        margin-top: -1px;
    }
    .seccion-5 .coliseo .coliseo-img {
        width: 50%;
        margin-top: 50px;
    }

    .seccion-5 .mapa iframe {
        width: 900px !important;
        height: 500px !important;
        padding: 29px 15px 25px;
    }
    .seccion-5 .coliseo .coliseo-img {
        margin-top: 115px;
    }
    .seccion-6 .entradas iframe {
        width: 850px !important;
        height: 250px !important;
    }
    .seccion-5 .coliseo .primary-text {
        font-size: 35px;
    }
    .seccion-5 .coliseo .secondary-text {
        font-size: 30px;
    }
    .seccion-5 .coliseo .schedule {
        font-size: 21px;
    }
}


@media screen and (max-width: 768px){
    .main-container .seccion-1 .menu {
        flex-direction: row-reverse;
    }
    .main-container .seccion-1 .menu{
        position: absolute !important;
    }
    .main-container .seccion-1 .menu .main-banner img{
        flex-direction: row-reverse;
    }
    /* Show Hamburger */
    #page-nav label {
        display: inline-block;
        color: #fff;
        background: #a02620;
        font-style: normal;
        font-size: 1.2em;
        padding: 10px;
    }
    /* Break down menu items into vertical */
    #page-nav ul li {
    display: block;
    }
    #page-nav ul li a {
        font-size: 14px;
    }
    /* Toggle show/hide menu on checkbox click */
    #page-nav ul {
        display: none;
    }
    #page-nav input:checked ~ ul {
        display: block;
    }
    .seccion-1 .main-banner .banner-transformacion{
        display: none !important;
    }
    .seccion-1 .main-banner .banner-transformacion-mobile {
        display: block;
        width: 100%;
    }
    .main-container .seccion-1 .main-banner .text-transformacion {
        width: 100%;
        left: 0%;
    }
    .main-container .seccion-1 .main-banner .menu .logo {
        position: absolute;
    }
    .main-container .seccion-1 .main-banner .menu .logo .logo-img {
        width: 85%;
        margin-left: 0;
    }
    .main-container .seccion-1 .main-banner .menu #page-nav {
        position: absolute;
        left: 15px; 
        top: 15px;
    }
    .seccion-2 .container {
        display: none;
    }
    .seccion-2 .container-mobile {
        display: block;
    }
    .seccion-2 .cc {
        margin-top: -6px;
    }
    .seccion-2 .sr {
        margin-top: -6px;
    }
    .seccion-3 {
        margin-top: -5px;
    }
    .seccion-3 iframe{
        width: 100%;
        height: 200px;
    }
    .seccion-4 .container {
        display: none;
    }
    .seccion-4 .container-mobile {
        display: block;
    }
    .seccion-5 {
        display: block;
        margin-top: -6px;
    }
    .seccion-5 .mapa {
        padding: 6px 0 0;
    }
    .seccion-5 .coliseo .coliseo-img {
        width: 45%;
    }
    .seccion-5 .coliseo .primary-text {
        font-size: 17px;
    }
    .seccion-5 .coliseo .secondary-text {
        font-size: 14px;
        padding-bottom: 70px;
    }
    .seccion-5 .mapa iframe {
        width: 100%;
        border: none;
        padding: 20px;
    }
    .seccion-6 {
        display: block;
        padding-top: 30px;
    }
    .seccion-6 .entradas {
        padding-left: 0;
    }
    .seccion-6 .entradas .primary-text {
        font-size: 18px;
        text-align: center;
        letter-spacing: -1px;
    }
    .seccion-6 .entradas .secondary-text {
        font-size: 16px;
        text-align: center;
    }
    .seccion-6 .entradas .schedule {
        font-size: 11px;
        text-align: center;
    }
    .seccion-6 .entradas .phone {
        font-size: 11px;
        text-align: center;
    }
    .seccion-6 .entradas .email {
        font-size: 11px;
        text-align: center;
    }
    .seccion-6 .entradas iframe{
        width: 100%;
        height: 150px;
    }
    .seccion-6 .ubicaciones {
        display: none;
    }
    .seccion-6 .ubicaciones-mobile {
        display: block;
        margin-top: 40px;
        width: 100%;
        text-align: center;
    } 
    .seccion-6 .ubicaciones-mobile img {
        width: 60%;
    }
}